
typedef struct tDATA{
unsigned int TrybPracy; //1-tryb calkowity, 2-tryb pojedynczy, 3-tryb fishera
unsigned int CalkowityCzas;
unsigned int CzasNaRuch;
unsigned int CRC;
}tsDATA;



void MENU_Process(void);
void MENU_Init(void);
void MENU_ShowClockL(int xCenter,int yCenter,int radius,tsRTC *sRTC);
void MENU_ShowClockR(int xCenter,int yCenter,int radius,tsRTC *sRTC);
int MENU_Alarm(tsRTC *psRTC,unsigned int Alarm);
